local fn = _gn(0xC6B9DB42C04DD8C3)
--- Returns number of possible values of the forcedComponentIndex argument of GET_FORCED_COMPONENT.
function Global.GetNumForcedComponents(componentHash)
	return _in2(fn, _ch(componentHash), _ri)
end
